 
.modern-ticker {
    font-size: 16px;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
	background: none;
   
}
.modern-ticker a {
    text-decoration: none;
}
.modern-ticker ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.mt-round {
}
.mt-body {
    margin: 2px;
    position: relative;
	background: none;
}
.mt-label {
    left: 0;
    margin-right: 2px;
    padding: 0 8px 0 12px;
    position: absolute;
}
.mt-round .mt-label {
}
.mt-news {
    overflow: hidden;
    position: absolute;
}
.mt-scroll .mt-news {
   background-color: none;
	background: none;
}
.mt-news ul {
   background-color: none;
}
.mt-news li {
    float: left; background-color: none;
}
.mt-round .mt-news:first-child, .mt-round .mt-news:first-child a {
 
}
.mt-round .mt-news:last-child, .mt-round .mt-news:last-child a {
    
}
 
.mt-scroll.mt-round .mt-news a {
 
}
.mt-hide {
    display: none;
}
.mt-controls {
    background-position: -1000px center;
    background-repeat: no-repeat;
    margin-left: 2px;
    position: absolute;
    right: 0;
	 top:6px;
}
.mt-next, .mt-play, .mt-prev {
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 27px;
    width: 27px;
}
.mt-round .mt-next {
}
.modern-ticker {
   
    color: #505050;
}
.mt-label {
    
}

.mt-preloader {
    background: url("images/preloader.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.mt-news ul {
    
}
.mt-news a {
   
    
    color: #505050;
}
.mt-news a:hover {
	text-decoration: underline;
 
 
}
.mt-news a:active {
  
}
.mt-controls {
    background-image: url("images/pause.png");
}
.mt-next, .mt-prev {
    background-color: #f2f2f2;
	margin:0 1px;
}
.mt-prev {
    background-image: url("images/arrow-prev.png");
	border:1px solid #c4c6c8;
}
.mt-next {
    background-image: url("images/arrow-next.png");
	border:1px solid #c4c6c8;
}
.mt-play {
    background-color: #f2f2f2;
    background-image: url("images/play.png");
	border:1px solid #c4c6c8;
}
.mt-pause {
    background-image: url("images/pause.png");
}
.mt-next:hover, .mt-play:hover, .mt-prev:hover {
    background-color: #e5e5e5;
}
.mt-next:active, .mt-play:active, .mt-prev:active {
    background-color: #e5e5e5;
	
}
